﻿using System.ComponentModel;

namespace Hotline.Share.Enums.FlowEngine;

/// <summary>
/// 办理方式
/// </summary>
public enum EHandleMode
{
    //tdo 按地市配置显示文字

    /// <summary>
    /// 正常办理
    /// </summary>
    [Description("正常")]
    Normal = 0,

    /// <summary>
    /// 退回
    /// </summary>
    [Description("退回")]
    Previous = 100,

    /// <summary>
    /// 特提
    /// </summary>
    [Description("特提")]
    Recall = 200,

    /// <summary>
    /// 重办
    /// </summary>
    [Description("重办")]
    Redo = 201,
}